@import url("reset.css");

body,
.holder {background:url(../img/bgRep.png) #000 repeat-x center 0;}

body {color:#c0c0c0;font:15px/18px Arial, Helvetica, sans-serif;}

#bg,
.bgHolder {background-position:center 40px;background-repeat:no-repeat;}
#bg.bg00,
#bg.bg00 .bgHolder {background-image:url(../img/bg00.jpg);}
#bg.bg01,
#bg.bg01 .bgHolder {background-image:url(../img/bg01.jpg);}
#bg.bg02,
#bg.bg02 .bgHolder {background-image:url(../img/bg02.jpg);}
#bg.bg03,
#bg.bg03 .bgHolder {background-image:url(../img/bg03.jpg);}
#bg.bg04,
#bg.bg04 .bgHolder {background-image:url(../img/bg04.jpg);}
#bg .bgHolder {height:536px;min-height:536px;padding:0 0 209px;}
html > body #bg .bgHolder {height:auto !important;}

.holder {margin:0 auto;width:960px;}
.btn {display:block;text-indent:-10000px;}
.clearfix:after {content:".";clear:both;display:block;height:0;visibility:hidden;}
.clearfix {display:inline-block}
html[lang] .clearfix {display:block;}
* html .clearfix {height:1%;}
.hidden {display:none;}
.emphasis {color:#ed1c24;text-transform:uppercase;}
.noSpaceTop {margin-top:0 !important;padding-top:0 !important;}
.noSpaceBot {margin-bottom:0 !important;padding-bottom:0 !important;}

h1 {background-position:0 0;background-repeat:no-repeat;height:58px;margin:0 0 0 -1px;position:relative;text-indent:-10000px;z-index:1;}
h1.notreMission {background:url(../img/tNotreMission.png) no-repeat 0 3px;height:36px;margin:0;}
h1.produitsServices {background-image:url(../img/tProduitsServices.png);float:left;height:55px;width:199px;}
h1.notreEquipe {background-image:url(../img/tNotreEquipe.png);}
h1.notreEquipe {background-image:url(../img/tNotreEquipe.png);}
h1.aPropos {background-image:url(../img/tApropos.png);}
h1.pointsServices {background:url(../img/tPointsServices.png) no-repeat 0 6px;}
h1.rubriquesEducatives {background-image:url(../img/tRubriquesEducatives.png);}
h1.nousJoindre {background:url(../img/tNousJoindre.png) no-repeat 0 6px;}
h2 {color:#ed1c24;font-size:18px;font-weight:bold;line-height:22px;padding:0 0 5px;}
h2.small {font-size:15px;line-height:18px;padding:0 0 17px;}
h3 {color:#ed1c24;font-weight:bold;}

p {margin:0 0 18px;}

a {color:#ed1c24;text-decoration:none;}
a:hover {color:#f3342e;}

ul {list-style-type:disc;padding:0 0 19px 15px;}

select {background:#a08c6e url(../img/bgSelect.png) repeat center center;color:#443929;border-color:#e9dfd0 #ae9a7c #806c4e #c7bdae;border-style:solid;border-width:1px;border-radius:2px;box-shadow:0 1px 4px rgba(0,0,0,.35);font:bold 14px/18px Arial, Helvetica, sans-serif;height:31px;margin:0 0 0 1px;padding:5px 5px 5px 9px;text-shadow:0 1px 0 rgba(255,255,255,.39);}

dl dt {font-weight:bold;}

#header {display:block;position:relative;z-index:1;}
#header h1 {height:auto;position:absolute;right:35px;z-index:2;}
#header h1 a {background:url(../img/logo.png) no-repeat 0 0;height:89px;width:333px;}

.bg00 #header {height:323px;}
.bg00 #header h1 {top:155px;}
.bg01 #header {height:560px;}
.bg01 #header h1 {top:278px;}
.bg02 #header {height:524px;}
.bg02 #header h1 {top:238px;}
.bg03 #header {height:357px;}
.bg03 #header h1 {top:155px;}
.bg04 #header {height:524px;}
.bg04 #header h1 {top:238px;}

#nav {background:url(../img/bgRep.png) #000 repeat-x center 0;box-shadow:5px 0 10px rgba(0,0,0,0.35);-moz-box-shadow:5px 0 10px rgba(0,0,0,0.35);-webkit-box-shadow:5px 0 10px rgba(0,0,0,0.35);display:block;height:34px;padding:6px 0 0;position:fixed;width:100%;z-index:10000;}
#nav ul {display:block;list-style-type:none;margin:0 auto;padding:0 0 0 38px;width:922px;}
#nav li {background:url(../img/sepMenu.gif) no-repeat right 0;float:left;height:22px;margin:0;padding:0 14px 0 12px;}
#nav .accueil {background:none;height:28px;padding:1px 6px 0 0;}
#nav .last {background:none;padding-right:0;}
#nav a {background-position:0 7px;background-repeat:no-repeat;height:14px;padding:7px 0 8px;position:relative;z-index:10002;}
#nav .smaller a {background-position:0 10px;height:11px;padding-top:10px;}
#nav .accueil a {background:url(../img/menuHome.gif) no-repeat 0 0;height:28px;padding:0;width:24px;}
#nav .aPropos a {background-image:url(../img/menuApropos.gif);width:65px;}
#nav .produitsServices a {background-image:url(../img/menuProduitsServices.gif);width:148px;}
#nav .notreEquipe a {background-image:url(../img/menuNotreEquipe.gif);width:94px;}
#nav .pointsServices a {background-image:url(../img/menuPointsServices.gif);width:132px;}
#nav .rubriquesEducatives a {background-image:url(../img/menuRubriquesEducatives.gif);width:158px;}
#nav .nousJoindre a {background-image:url(../img/menuNousJoindre.gif);width:96px;}
#nav .accueil a:hover,
#nav .accueil a.selected {background-position:0 -28px;}
#nav .hover {background:url(../img/menuHover.png) no-repeat 0 0;display:none;height:22px;position:absolute;top:24px;width:29px;z-index:10003;}
#nav .aPropos .hover {left:19px;}
#nav .produitsServices .hover {left:58px;}
#nav .notreEquipe .hover {left:31px;}
#nav .pointsServices .hover {left:52px;}
#nav .rubriquesEducatives .hover {left:65px;}
#nav .nousJoindre .hover {left:33px;}
#nav a:hover .hover,
#nav a.selected .hover {display:block;}

#content {display:block;}
#content .indent {padding:0 39px 0 40px;}
#content .border {border-bottom:1px solid #ed1c24;margin:0 0 24px;padding:0 0 9px;}
#content .borderTop {border-top:1px solid #ed1c24;padding-top:15px;}

.subNav {border-bottom:1px solid #ed1c24;border-top:1px solid #ed1c24;margin:0 0 31px;padding:18px 0 13px;}
.subNav ul {float:left;list-style-type:none;margin:0;padding:1px 0 0 59px;width:624px;}
.subNav li {clear:both;float:left;margin:0;padding:0 10px 3px 0;width:261px;}
.subNav li:nth-child(even) {clear:none;float:right;width:343px;}
.subNav a {background:url(../img/bulletSubNav.png) no-repeat -17px 0;color:#c6a574;display:inline-block;font-size:14px;font-weight:bold;height:18px;min-height:18px;padding:1px 0 5px 24px;text-decoration:none;text-transform:uppercase;}
html > body .subNav a {height:auto !important;}
.subNav a:hover,
.subNav a.selected {background-position:0 0;color:#ed1c24;}

.lCol,
.rCol {width:414px;}
.lCol {float:left;}
.rCol {float:right;}
.fullCol {padding-bottom:17px !important;width:881px;}

.comment {color:#c6a574;display:block;font-size:14px;line-height:18px;padding:0 31px 0 34px;}
.comment .boxBot {background:url(../img/comBoxBot.png) no-repeat 0 bottom;padding:0 0 24px;}
.comment .boxTop {background:url(../img/comBoxTop.png) no-repeat 0 0;font-style:italic;height:37px;min-height:37px;padding:17px 26px 3px;}
html > body .comment .boxTop {height:auto !important;}
.comment .person {padding:0 26px;}
.comment strong,
.comment span {display:inline-block;height:24px;min-height:24px;}
html > body .comment strong,
html > body .comment span {height:auto !important;}
.comment strong {background:url(../img/sepComment.png) no-repeat right 0;padding:5px 11px 0 0;}
.comment span {color:#c0c0c0;padding:5px 0 0 10px;}

.bigFrame {background:url(../img/bigFrame.gif) no-repeat 0 0;display:block;height:421px;margin:0 0 15px;padding:12px;width:390px;}
.bigFrame img,
.smallFrame img {display:block;}
.smallFrame {background:url(../img/smallFrame.gif) no-repeat 0 0;float:right;height:137px;margin:0 0 15px 15px;padding:6px;width:101px;}
.mapFrame {margin:1px 0 0;}
#gmap_canvas {height:421px;width:390px;}

.prodForm {float:right;width:199px;}
.prodForm label {color:#f3342e;display:block;font-size:12px;font-weight:bold;line-height:16px;padding:0 0 8px;}
.prodForm select {width:198px;}

.descProd {float:left;padding:0 20px 20px 9px;text-align:left;width:186px;}
.descProdLast {padding-bottom:8px;}
.descProd dt {color:#f3342e;font-size:12px;line-height:16px;}

.icons {list-style-type:none;margin:0;padding:15px 0 0;width:199px;}
.icons li {background-position:0 1px;background-repeat:no-repeat;float:left;height:37px;margin:0;padding:0 6px 6px 0;text-indent:-10000px;width:37px;}
.icons .hockey {background-image:url(../img/iconHockey.png);width:38px;}
.icons .football {background-image:url(../img/iconFootball.png);background-position:0 0;width:36px;}
.icons .volleyball {background-image:url(../img/iconVolleyball.png);}
.icons .soccer {background-image:url(../img/iconSoccer.png);}
.icons .basketball {background-image:url(../img/iconBasketball.png);}
.icons .golf {background-image:url(../img/iconGolf.png);}

.fullColForm {border-top:1px solid #ed1c24;}
.fullColForm div {padding:20px 0 11px;}
.fullColForm select {float:left;width:414px;}
.fullColForm label {color:#ed1c24;float:right;font-weight:bold;padding:6px 0 0 0;text-align:right;width:414px;}

.regionForm {border-top:1px solid #ed1c24;margin-bottom:19px !important;}
.regionForm div {padding:13px 0 9px;}
.regionForm label {color:#f3342e;display:block;font-size:14px;padding:0 0 11px;}
.regionForm select {width:414px;}

.address {line-height:16px;padding:0 0 3px;}
.borderTop div.address {padding:0 0 2px;}
.address dl {padding:0 0 17px 11px;}
.address dl.street {clear:left;}
.address a,.address span {color:#f3342e;}
.address a:hover {color:#ed1c24;}
.address .smallCol {display:inline-block;float:left;width:134px;}
.address .thirdSmallCol {width:113px;}
.address .smallCol dd {color:#ed1c24;}
.address p {font-size:12px;line-height:14px;margin:13px 0 0;}
.address table {margin:13px 0 0;width:100%;}
.address .day {width:107px;}

.mailingForm {background:url(../img/bgMailing.gif) no-repeat 0 29px;height:92px;width:393px;}
.mailingFormContent {background-position:0 61px;border-top:1px solid #ed1c24;height:74px;padding:32px 0 0;}
.mailingForm a {background:url(../img/btnSoumettreMailing.png) no-repeat 0 0;color:#443929;float:left;font-size:18px;font-weight:bold;height:35px;line-height:34px;margin:3px 0 0;text-align:center;text-decoration:none;text-shadow:0 1px 0 rgba(255,255,255,.39);width:130px;}
.mailingForm a:hover {background-position:0 -35px;}
.mailingForm input {background:url(../img/inputMailing.gif) no-repeat 0 0;border:0;box-shadow:none;color:#666;float:left;font:bold 14px/41px Arial, Helvetica, sans-serif;height:41px;margin:0 0 0 2px;padding:0 48px 0 17px;width:191px;}
.mailingForm input.error {color:#ED1C24;}
.mailingForm label {background:url(../img/tInscrivezVous.png) no-repeat 0 0;height:31px;}
p.mailingConfirm {color:#fff;font-size:12px;}

#footer {background:url(../img/bgFooter.png) no-repeat center 0;display:block;min-width:960px;width:100%;}
#footer .holder {background:none;height:343px;padding:31px 0 0;position:relative;z-index:100;}
#footer .abs {position:absolute;z-index:101;}
#footer .cap {background:url(../img/logoCapitales.png) no-repeat 0 0;height:43px;right:39px;text-indent:-10000px;top:-59px;width:85px;}
#footer .ul {background:url(../img/logoUl.png) no-repeat 0 0;height:43px;right:144px;text-indent:-10000px;top:-59px;width:136px;}
#footer .rem {background:url(../img/logoRemparts.png) no-repeat 0 0;height:43px;right:300px;text-indent:-10000px;top:-59px;width:43px;}
#footer .facebook {background:url(../img/btnFacebook.png) no-repeat 0 0;height:130px;left:26px;text-indent:-10000px;top:-44px;width:85px;}
#footer .facebook:hover {background-position:0 -130px;}
#footer article {background:url(../img/sepFooter.png) no-repeat right 42px;float:left;height:123px;min-height:123px;padding:42px 0 10px;}
html > body #footer article {height:auto !important;}
#footer .tel {padding-left:39px;margin:0 31px 0 0;position:relative;width:174px;z-index:101;}
#footer .infos {margin:0 52px 0 0;width:232px;}
#footer .social {background:none;}
#footer hgroup {display:block;height:81px;}
#footer h1 {background:url(../img/tTelephone.png) no-repeat 0 0;height:14px;}
#footer .tollFree {background-image:url(../img/tSansFrais.png);height:11px;}
#footer .siegeSocial {background-image:url(../img/tSiegeSocial.png);}
#footer h2 {color:#ed1c24;font-weight:bold;margin:0;padding:6px 0 0;}
#footer address {display:block;font-size:14px;height:82px;line-height:16px;padding:5px 0 0;}
#footer a.mail {background:url(../img/btnInfo.png) no-repeat 0 0;height:14px;width:201px;}
#footer .copy {clear:left;color:#443929;font-size:12px;line-height:14px;margin:0;padding:0 0 0 39px;}
#footer .copy strong {text-transform:uppercase;}